html, body{
	margin: 0;
	padding: 0;
	height: 100%;
}

.container{
	width: 100%;
	min-height: 100%;
	display: flex;
	flex-direction: column;
}

.top_bar{
	width: 100%; 
	margin: auto; 
	display: flex;
	z-index: 9999;

}

.headergraphic{
	width: 80%;
	margin: auto;
	position: relative;
}

.main_content ul { overflow: auto; }

.main_container{
	position: relative;
	margin: 0px auto;
	width: 80%;
	text-align:center;
	display: flex;
	flex: 1;

}

.main_nav {
	z-index: 9999;
	display: flex;

}

.nav{
	width: 80%;

}

.main_content{
	width: 100%;
	display: table;
}

.content{
	padding: 5px;
	text-align:left;
	padding-bottom: 30px;
	display: table-cell;
	vertical-align: top;
	width: 100%;
}

.module_width{
	width: 98%;
	margin: 10px auto;
	padding: 10px;
}

.col_layout{
	float: left;
}

.col_layout:not(:last-child) {
  margin-right: 1%;
}

.inventory_detail_display{
	width: 200px;
}

.detail_title{
	width: 110px;
}

.slider-nav{
	z-index: 9998;
}

.snippets{
	 width: 200px;
	 padding: 2px;
display: table-cell;
vertical-align: top;
	 padding-bottom: 30px;
	 text-align: left;
}

.add_element{
	display: none;
}

.store_button{
	padding: 10px;
}

.month_title{
	font-weight: bold;
	font-size: +1;
}

.highlights{
	 width: 300px;
	 padding: 5px;
	 margin-bottom: 30px;
	display: table-cell;
	vertical-align: top;
}

.float_right{
	float: right;
	padding: 5px;
	padding-left: 10px;
	clear: right;
}

.float_left{
	float: left;
	padding: 5px;
	padding-right: 10px;
	clear: left;
}

.video-responsive { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }


.video-responsive iframe, .video-responsive object, .video-responsive embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


.sidebar{
	text-align:left;
}

.error_title{
	color: #FF0000;
	font-size:14px;
	font-weight: bold;
}

.error_message{
	color: #FF0000;
	font-size:12px;
	font-weight: bold;
}

/*Inventory Filters*/

.filter_title{
	margin-bottom: 5px;
	font-weight: bold;
}

.filter_items {
	text-align: left;
	width: 100%;
	padding-bottom: 10px;
}

.filter_items ul {
	margin:0;
	padding: 0 0px 0 0px;
	list-style-type: none;
}
.filter_items ul li a {
	border:none;
	display:block;
	padding:2px 0px 0px 0px;
}

.inventory_title{
	text-align: left;
	float: left;
	padding: 3px;
}

.inventory_price{
	width: 30%; 
	float: right;
	text-align: right; 
	padding: 3px;
}

.inventory_float{
	float: left;
}

/*SIDE NAV*/
.sub_nav{
	text-align: left;
	width: 100%;
	padding-bottom: 10px;
}

.sub_nav ul {
	margin:0;
	padding: 0 0px 0 0px;
	list-style-type: none;
}
.sub_nav ul li a {
	border:none;
	display:block;
	padding:3px 2px 3px 2px;
}

.breadcrumbs{
	padding: 5px;
	font-size: 11px;
	font-weight: bold;
}

.breadcrumbs a:link {
	font-size: 11px;
}

.sub_arrow{
	font-size: 11px;
	font-weight:normal;
}

.sitemap_area{
	font-weight: bold;
	padding: 3px;
}

.sitemap_lvl1{
	font-weight: normal;
	padding: 3px;
}

.sitemap_lvl2{
	font-weight: normal;
	margin-left: 15px;
	padding: 3px;
}

.sitemap_sub{
	 font-weight: bold;
	 padding: 3px;
}

.footer{
	position:relative;
	margin: 0 auto;
	min-height: 20px;
	width: 80%;
}

.techweavers{
	position:relative;
	margin: 0 auto;
	min-height: 20px;
	width: 80%;
	padding: 5px;
}


.bottom_bar{
	text-align: right; 
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: column;
}

.clear{
	clear: both;
}

p { margin-top: 2px; margin-bottom: 12px; }

.builder_table{
	width: 95%;
	margin: auto;
	margin-top: 20px;
}

.builder_rss_feed{
	overflow:auto;
	padding: 1px 1px 1px 1px;   
}

.builder_link:LINK, .builder_link:ACTIVE, .builder_link:VISITED { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333399;
}
.builder_link:HOVER {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #3333CC;
}

.builder_border {
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.builder_text_normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
}

.builder_text_small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
}

.builder_text_required {
	color: #FF0000;
}

.builder_help {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #E6E6E6;
	padding: 5px;
	border: 1px solid #003366;
}

.builder_background_1 {
	font-weight: bold;
	background-color: #ffffff;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}

.builder_background_2 {
	background-color: #FFFFFF;
}

.builder_background_3{
	background-color: #edf3f0;
}

.builder_title{
	
font-weight: bold;
}
.builder_title_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	background-color: #e1e1e1;
	color: #666666;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#e1e1e1');
	border-radius: 10px 10px 0px 0px;
	padding: 10px;
	border: 1px solid #cccccc;
}

.builder_bottom{
border-radius: 0px 0px 10px 10px;	
border: 1px solid #cccccc;
	border-top: none;
}

.builder_submit_bar {
	background-color: #e1e1e1;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#e1e1e1');
	border-radius: 0px 0px 10px 10px;
	padding: 10px;
	border: 1px solid #cccccc;
}

.builder_input_submit{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	border: none;
	width: 120px;
	cursor: pointer;
	background-color: #ffffff;
	border: 1px solid #666666;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#e1e1e1');
	border-radius: 10px;
	padding: 5px;
}

.builder_input_textfield{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	border: 1px solid #cccccc;
	width: 99%;
	cursor: text;
	background-color: #ffffff;
	border-radius: 5px;
	padding: 5px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EEEEEE', EndColorStr='#FFFFFF');
}

.template_guestbook{ 
        font-family: Arial, Helvetica, sans-serif;
        font-size: 11px; 
        font-style: normal; 
        font-weight: normal;
        color: #000000; 
        border: 1px solid #999999;
        width: 75px;
        cursor: text; 
        background-color: #EEEEEE; 
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EEEEEE', EndColorStr='#FFFFFF');       
} 
.template_input_option {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	border: 1px solid #999999;
	cursor: text;
	background-color: #EEEEEE;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EEEEEE', EndColorStr='#FFFFFF');

}

.form_input_textfield {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	border: 1px solid #e1e1e1;
	width: 85%;
	cursor: text;
	background-color: #EEEEEE;
	border-radius: 5px;
	padding: 10px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#EEEEEE', EndColorStr='#FFFFFF');
}
.form_input_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	border: none;
	width: 120px;
	cursor: pointer;
	border: 1px solid #666666;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#ffffff', EndColorStr='#e1e1e1');
	border-radius: 10px;
	padding: 10px;
}

.form{
	background-color:#FFFFFF;
	color: #000000;
	border-radius: 10px;
	padding: 10px;
}

.checkbox-custom, .radio-custom {
    opacity: 0;
    position: absolute;   
}

.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.checkbox-custom-label, .radio-custom-label {
    position: relative;
}

.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
}

.checkbox-custom:checked + .checkbox-custom-label:before {
    background: #cccccc;
    box-shadow: inset 0px 0px 0px 4px #fff;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    background: #ccc;
    box-shadow: inset 0px 0px 0px 4px #fff;
}


.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
  outline: 1px solid #ddd; /* focus style */
}

.text_small{
font-size:10px;
}

.image_border {
	border: 0px;
}

/* IMAGE ZOOM CLASSES ADDED MARCH 2020*/

.img-hover-zoom {
      overflow: hidden;
      border-radius: .5em;
    }

    .img-hover-zoom--empty {
      background-color: rgba(255, 255, 255, .1);
      border-width: 0;
    }

    .img-hover-zoom:not(.img-hover-zoom--empty):hover {
      filter: drop-shadow(0 0 10px rgba(0,0,0,.3));
    }

    .img-hover-zoom--basic img {
      transition: transform .5s ease;
    }

    .img-hover-zoom--basic:hover img {
      transform: scale(1.5);
    }

    .img-hover-zoom--quick-zoom img {
      transform-origin: 0 0;
      transition: transform .25s, visibility .25s ease-in;
    }

    .img-hover-zoom--quick-zoom:hover img {
      transform: scale(2);
    }

    .img-hover-zoom--zoom-n-rotate img {
      transition: transform .5s ease-in-out;
    }

    .img-hover-zoom--zoom-n-rotate:hover img {
      transform: scale(2) rotate(25deg);
    }

    .img-hover-zoom--slowmo img {
      transform-origin: 50% 65%;
      transition: transform 5s, filter 3s ease-in-out;
      filter: brightness(150%);
    }

    .img-hover-zoom--slowmo:hover img {
      filter: brightness(100%);
      transform: scale(3);
    }

    .img-hover-zoom--brightness img {
      transition: transform 2s, filter 1.5s ease-in-out;
      transform-origin: center center;
      filter: brightness(50%);
    }

    .img-hover-zoom--brightness:hover img {
      filter: brightness(100%);
      transform: scale(1.3);
    }
    
      .img-hover-zoom--darkness img {
      transition: transform 2s, filter 1.5s ease-in-out;
      transform-origin: center center;
      filter: brightness(100%);
    }

    .img-hover-zoom--darkness:hover img {
      filter: brightness(50%);
      transform: scale(1.3);
    }


    .img-hover-zoom--blur img {
      transition: transform 1s, filter 2s ease-in-out;
      filter: blur(2px);
      transform: scale(1.2);
    }

    .img-hover-zoom--blur:hover img {
      filter: blur(0);
      transform: scale(1);
    }

/* JOB Listing Module */

.job_title{
font-weight: bold;
font-size: 150%;
}

.job_location{
font-style: italic;
}

/*Administration Permision Options*/
.perm_lvl1{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: bold; 
	font-style: normal;
	margin-left: 0px;
}

.perm_lvl2{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal;
	margin-left: 8px;
}

.perm_lvl2_sub{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	font-style: italic;
	margin-left: 10px;
}

.perm_lvl3{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-weight: normal; 
	font-style: normal;
	margin-left: 20px;
}
